/*     783 : 한줄 텍스트      */
.text__783__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__783__ p a {color:#777777; text-decoration:none;}

/*     644 : 타이틀 텍스트      */
.title__644__ {font-size:0; }
.title__644__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__644__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__644__.style_top p {padding-top:10px;}
.title__644__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__644__.style_right p {padding-right:14px;}
.title__644__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__644__.style_bottom p {padding-bottom:12px;}
.title__644__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__644__.style_left p {padding-left:14px;}
.title__644__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__644__.style_circle1 p {padding-left:18px;}
.title__644__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__644__.style_circle2 p {padding-left:18px;}
.title__644__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     646 : 타이틀 텍스트      */
.title__646__ {font-size:0; }
.title__646__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__646__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__646__.style_top p {padding-top:10px;}
.title__646__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__646__.style_right p {padding-right:14px;}
.title__646__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__646__.style_bottom p {padding-bottom:12px;}
.title__646__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__646__.style_left p {padding-left:14px;}
.title__646__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__646__.style_circle1 p {padding-left:18px;}
.title__646__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__646__.style_circle2 p {padding-left:18px;}
.title__646__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     645 : 이미지      */
.img__645__ {max-width:100%;}
.img__645__ * {box-sizing:border-box;}
.img__645__ a {display:block; text-decoration:none;}
.img__645__ img {width:px; max-width:100%; vertical-align:top;}

/*     4360 : 버튼형 타이틀      */
.button_title__4360__ {font-size:0; }
.button_title__4360__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__4360__.style_line p {background:none;}

/*     4361 : 장문 텍스트      */
.textarea__4361__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4362 : 버튼형 타이틀      */
.button_title__4362__ {font-size:0; }
.button_title__4362__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__4362__.style_line p {background:none;}

/*     4363 : 장문 텍스트      */
.textarea__4363__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     649 : 타이틀 텍스트      */
.title__649__ {font-size:0; }
.title__649__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__649__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__649__.style_top p {padding-top:10px;}
.title__649__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__649__.style_right p {padding-right:14px;}
.title__649__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__649__.style_bottom p {padding-bottom:12px;}
.title__649__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__649__.style_left p {padding-left:14px;}
.title__649__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__649__.style_circle1 p {padding-left:18px;}
.title__649__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__649__.style_circle2 p {padding-left:18px;}
.title__649__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     648 : 이미지      */
.img__648__ {max-width:100%;}
.img__648__ * {box-sizing:border-box;}
.img__648__ a {display:block; text-decoration:none;}
.img__648__ img {width:px; max-width:100%; vertical-align:top;}

/*     4364 : 버튼형 타이틀      */
.button_title__4364__ {font-size:0; }
.button_title__4364__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__4364__.style_line p {background:none;}

/*     4366 : 장문 텍스트      */
.textarea__4366__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4367 : 버튼형 타이틀      */
.button_title__4367__ {font-size:0; }
.button_title__4367__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__4367__.style_line p {background:none;}

/*     4368 : 장문 텍스트      */
.textarea__4368__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     658 : 타이틀 텍스트      */
.title__658__ {font-size:0; }
.title__658__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__658__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__658__.style_top p {padding-top:10px;}
.title__658__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__658__.style_right p {padding-right:14px;}
.title__658__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__658__.style_bottom p {padding-bottom:12px;}
.title__658__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__658__.style_left p {padding-left:14px;}
.title__658__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__658__.style_circle1 p {padding-left:18px;}
.title__658__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__658__.style_circle2 p {padding-left:18px;}
.title__658__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     657 : 이미지      */
.img__657__ {max-width:100%;}
.img__657__ * {box-sizing:border-box;}
.img__657__ a {display:block; text-decoration:none;}
.img__657__ img {width:px; max-width:100%; vertical-align:top;}

/*     4371 : 버튼형 타이틀      */
.button_title__4371__ {font-size:0; }
.button_title__4371__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__4371__.style_line p {background:none;}

/*     4372 : 장문 텍스트      */
.textarea__4372__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4373 : 버튼형 타이틀      */
.button_title__4373__ {font-size:0; }
.button_title__4373__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__4373__.style_line p {background:none;}

/*     4374 : 장문 텍스트      */
.textarea__4374__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

